;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Floating.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=오른쪽아래 여백 말린 액자
direction=0

[Skin]
file=floating_page_curl_right_hspace.bmp
upleft=130 130
upmid=5 130
upright=130 130
ctleft=130 5
ctright=130 5
btleft=130 170
btmid=5 170
btright=130 170

[Make]
stretch_mode=0
pic_drawpt=18 18
extraspace=36 76